Subject: Ticket Assigned - Re: Filing a complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 10:40:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Filing a complaint Hi 

Happy to see your reply 
I’m still confused how it’s shows coupon valid on splash and also you didn’t respond to how the old promo code shows on app 
I didn’t do any updates or reinstall on app 
After getting your messages I checked again and it’s changed everything 
Their are some errors on app I don’t know it’s only for me 
please go through  attached screenshots

Hopefully waiting the reply 

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5232592